.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f44fbf48-bca7-fd09-aaea-76371e5daa49 {
border-color: #767676 !important;
color: #767676 !important;
}
.lfr-layout-structure-item-1fb22a9a-274e-4850-f86b-761d2433f0e6 {
font-size: 24px !important;
}
